Bug 185232 - Systemwide integration with keyring, eg. thunderbird firefox etc
Systemwide integration with keyring, eg. thunderbird firefox etc
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-12 08:13 EST by Thomas Engelschmidt
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-02 04:33:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Engelschmidt 2006-03-12 08:13:18 EST
I would love to use the keyring instead of Firefox itself to hold my passwords
and logins, and GPG private key password - the same goes for thunderbird and
other programs, 

I'm not sure if the enhancement request should be filed under
gnome-keyring-manager..

your truly

Thomas
Comment 1 Alexander Larsson 2006-08-14 08:42:42 EDT
reassigning to firefox.
Comment 2 Matthew Miller 2007-04-06 13:42:03 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 3 Matěj Cepl 2007-08-02 04:33:31 EDT
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.

Note You need to log in before you can comment on or make changes to this bug.